Debian Bug report logs - #660681
RFA: expat -- XML parsing C library - example application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Mon, 20 Feb 2012 20:15:05 UTC

Severity: normal

Fixed in version expat/2.1.0-4

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#660681; Package wnpp. (Mon, 20 Feb 2012 20:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 20 Feb 2012 20:15:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: expat -- XML parsing C library - example application
Date: Mon, 20 Feb 2012 21:13:11 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I hereby orphan the expat package. I don't have the time anymore to maintain
this package. If you want to take it, please consider joining the Debian
XML/SGML team.

Regards, Daniel

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9CqVcACgkQm0bx+wiPa4w3QgCeLwoxHH813nOggR5NE5kSPVyJ
5EsAni5aiIX1xMJPeIg0OabQKJkid03b
=3dPM
-----END PGP SIGNATURE-----




Changed Bug title to 'RFA: expat -- XML parsing C library - example application' from 'O: expat -- XML parsing C library - example application' Request was from Daniel Leidert <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Wed, 21 Mar 2012 19:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660681; Package wnpp. (Fri, 05 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <aron@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 05 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Message #12 received at 660681@bugs.debian.org (full text, mbox):

From: Aron Xu <aron@debian.org>
To: 660681@bugs.debian.org, ardo@debian.org
Date: Sat, 6 Oct 2012 00:46:08 +0800
Hi,

I'm interested on helping, and I see Ardo is still listed in
Uploaders, would you like to continue to work on it?


--
Regards,
Aron Xu



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660681; Package wnpp. (Tue, 18 Dec 2012 13:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril LAVIER <cyril.lavier@davromaniak.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Dec 2012 13:45:03 GMT) Full text and rfc822 format available.

Message #17 received at 660681@bugs.debian.org (full text, mbox):

From: Cyril LAVIER <cyril.lavier@davromaniak.eu>
To: <660681@bugs.debian.org>
Subject: (pas de sujet)
Date: Tue, 18 Dec 2012 14:30:32 +0100
Hello.

If it's still needed, I can give a hand on maintaining this package.

Thanks.

-- 
Cyril "Davromaniak" Lavier
KeyID 59E9A881
http://www.davromaniak.eu



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 07 Jul 2013 16:51:05 GMT) Full text and rfc822 format available.

Notification sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 16:51:05 GMT) Full text and rfc822 format available.

Message #22 received at 660681-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 660681-close@bugs.debian.org
Subject: Bug#660681: fixed in expat 2.1.0-4
Date: Sun, 07 Jul 2013 16:48:39 +0000
Source: expat
Source-Version: 2.1.0-4

We believe that the bug you reported is fixed in the latest version of
expat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated expat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Jul 2013 12:43:10 +0200
Source: expat
Binary: lib64expat1-dev lib64expat1 libexpat1-dev libexpat1 libexpat1-udeb expat
Architecture: source amd64
Version: 2.1.0-4
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 expat      - XML parsing C library - example application
 lib64expat1 - XML parsing C library - runtime library (64bit)
 lib64expat1-dev - XML parsing C library - development kit (64bit)
 libexpat1  - XML parsing C library - runtime library
 libexpat1-dev - XML parsing C library - development kit
 libexpat1-udeb - XML parsing C library - runtime library (udeb)
Closes: 660681
Changes: 
 expat (2.1.0-4) unstable; urgency=low
 .
   * New maintainer (closes: #660681).
   * Update to Standards-Version 3.9.4 , no changes needed.
   * Move to compat level 8 .
Checksums-Sha1: 
 1c5a3948cac67f7502f06b1eafbb8f3183910c63 1526 expat_2.1.0-4.dsc
 f5694d10c0dcd1901015a440bd36df1bb8be4b28 15451 expat_2.1.0-4.debian.tar.gz
 9523af667469c311bd042cbcd6f5265c1e17eefe 222598 libexpat1-dev_2.1.0-4_amd64.deb
 923bb00a04afb691a6f5c476ef914e3a0b184377 138192 libexpat1_2.1.0-4_amd64.deb
 f6f28a0cfdd667adf6496bd7b00dc418ece0f463 52312 libexpat1-udeb_2.1.0-4_amd64.udeb
 d8fb6a9bfc39eae56edd68cc9921c6cf1921f3b3 25690 expat_2.1.0-4_amd64.deb
Checksums-Sha256: 
 5e189b7f2993a4b35618a35f61c99c53b9104cd416d4d07a85f92d0216805162 1526 expat_2.1.0-4.dsc
 a021350ec6e436b815575441f1d021cde46560c27031cfe4dc6cdce4614532cb 15451 expat_2.1.0-4.debian.tar.gz
 8bc66dbeb86f094479b39f2c4b4e372304ee725ac4ce14018363753d52ad335d 222598 libexpat1-dev_2.1.0-4_amd64.deb
 eb07abc9bb20a1993e07f3593c623b2a15d956e9fd65ad0ad27f80fc7ed8151e 138192 libexpat1_2.1.0-4_amd64.deb
 3faaf46e0cb8bed4ea31cb135ffaf42c36ac0eb8f6a386f054740f48fc2b490a 52312 libexpat1-udeb_2.1.0-4_amd64.udeb
 0c83db1bbbf38dd875bc4f54310e6e82d36ae5dcf5890b654b7d0d46e5b6a994 25690 expat_2.1.0-4_amd64.deb
Files: 
 5dee522f1fbe9a15f79cbca4c6116d80 1526 text optional expat_2.1.0-4.dsc
 c9dde682e16c2829f1ca7e533b7b7778 15451 text optional expat_2.1.0-4.debian.tar.gz
 34f5655c2cab7714ce29d915ef486c1d 222598 libdevel optional libexpat1-dev_2.1.0-4_amd64.deb
 053e5c2b4fa9fb19cf1f7a36b323770f 138192 libs optional libexpat1_2.1.0-4_amd64.deb
 da49f02f5757b29fedf409cd6123d540 52312 debian-installer extra libexpat1-udeb_2.1.0-4_amd64.udeb
 4fbd892c22031f8031ccea6379489f78 25690 text optional expat_2.1.0-4_amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHZlzcACgkQMDatjqUaT92qbACfZZxkbCDmW1A5x3ipYXk97fI1
2z0AnR6oVxy02lstZGfXYvdYd2X35mAA
=3m/u
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Aug 2013 07:33:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:19:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.